:root {
  --font-color: rgb(50, 50, 50);
  --font-color-bright: rgb(200, 200, 200);
  /* Colors for background, main-bg-color is used for website content */
  --main-bg-color: #E4E4E4; /* old: #F7F7F8 */
  --main-bg-color-darker: #C6C6C6;
  --dark-bg-color: #312F2F;
  /* Colors for the links on dark backgrounds, red by default */
  --link-darkbg: #FFC200;
  --link-darkbg-h: #ffdf67;
  /* Colors for the links on bright backgrounds, yellow by default */
  --link-lightbg: #BC5C00; /* old: #d16700 */
  --link-lightbg-h: #ffad38;

  /* Dimensions */
  --sidebar-frac: 1fr;
  --content-frac: 5fr;
}
